
input[type=submit] {-webkit-appearance:none; -webkit-border-radius: 0;}

.layer_login{
 display: none;
  width: 300px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin: -184px 0px 0px -150px;
  background: #FFFFFF;
  box-shadow: 0px 0px 0px 9999px rgba(0,0,0,0.6);
  animation-fill-mode: both;
  animation-duration: 1s;
  animation-name: bounceInDown;
  border-radius: 3px;
  color: #b5b5b5;
  z-index: 5000
}

.layer_login h6 {
  text-align: center;
  line-height: 90px;
    font-size: 24px;
    color: #333;
}

.layer_login a {
  color: #46485c;
  text-decoration: none;
}




.layer_login .user:hover,
.layer_login .pw:hover{
 /* background: #F0F0F0;
    border-left: 5px solid #8FB252;*/
    
}

.layer_login input[type="text"],
.layer_login input[type="password"] {
     padding: 14px 0;
    margin: 7px auto 7px;;
}

.layer_login input[type=checkbox] {
  display: none;
}

.layer_login label {
  display: block;
  position: absolute;
  margin-top: 2px;
  width: 10px;
  height: 10px;
  content: "";
  transition: all 0.5s ease-in-out;
  cursor: pointer;
  border: 1px solid white;
  box-shadow: 0px 0px 0px 2px #ccc;
  box-sizing: content-box;
}

.layer_login #remember:checked ~ label[for=remember] {
  background: #1e7ce8;
  border: 1px solid white;
  box-shadow: 0px 0px 0px 2px #1e7ce8;
}


.layer_login input[type="submit"] {
      font-size: 18px;
    width: 80%;
    margin: 0 10%;
  background: #1e7ce8;
  border: 0;
  color: white;
  padding: 9px 0;
  cursor: pointer;
  transition: background 0.3s ease-in-out;
    text-align: center;
}
.layer_login input[type="submit"]:hover {
background: #999;
}

.layer_login .forgot {
    float: right;
    height: 30px;
    padding-top: 10px;
    margin-right: 40px;
}

.layer_login .forgot a {padding: 0!important}

.layer_login ::-webkit-input-placeholder {
  color: #777;
  font-weight: bold;
}

.layer_login .remlog{
  /*border-bottom: 1px solid #ddd;*/
    overflow: hidden;
}

.layer_login .remember {
  padding: 20px 0px;
  font-size: 12px;
  text-indent: 20px;
  line-height: 15px;
  display: inline-block;
    float: left;
    color: #646464;
    margin-left: 40px;
}

.layer_login .forgot h4{
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 5px;
}

.layer_login .forgot a{
  color: #777;
}

.layer_login .close{
  width: 32px;
  height: 32px;*/
  display: block;
  border: 0;
  border-radius: 0px 3px 0px 0px;
  position: absolute;
  right: 20px;
  padding: 0px;
  background: #fff;
  cursor: pointer;
  top: 30px;
}

.layer_login .close:after{
  content:'';
  display: block;
  position: absolute;
  width: 2px;
  height: 30px;
  transform: rotate(45deg);
  background: #333;
  margin: -17px 0px 0px 14px
}
.layer_login .close:before{
  content:'';
  display: block;
  position: absolute;
  width: 2px;
  height: 30px;
  transform: rotate(-45deg);
  background: #333;
  margin: -17px 0px 0px 14px
}

.layer_login .close:hover:before,
.layer_login .close:hover:after{
  background: #777;
  transition: all 0.2s linear;
}

.layer_login #SignIn{
  border: 2px solid white;
  background: transparent;
  padding: 10px 35px;
  margin: -21px 0px 0px -57px;
  color: white;
  border-radius: 20px;
  cursor: pointer;
  position:absolute;
  top: 50%;
  left: 50%;
  outline: none;
}
.layer_login .join_click:hover a{background: #999!important;}
@keyframes bounceInDown{
0% {opacity: 0;	transform: translateY(-2000px);}
60% {opacity: 1;transform: translateY(30px);}
80% {transform: translateY(-10px);}
100% {transform: translateY(0);}
